{
    attributes = (
        {
            columnName = NEXTVAL; 
            externalType = NUMBER; 
            name = nextval; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (nextval); 
    className = EOGenericRecord; 
    classProperties = (nextval); 
    externalName = "Fwkpers_SeqPasswordHistory"; 
    externalQuery = "select grhum.password_history_seq.nextval from dual"; 
    fetchSpecificationDictionary = {}; 
    name = "Fwkpers_SeqPasswordHistory"; 
    primaryKeyAttributes = (nextval); 
}
